.menuWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(50px);
  z-index: 100;
  padding-top: 178px;
  transition: all 0.3s ease;
  .mobileIcons {
    display: none;
  }
  .menuItem {
    margin-top: 27px;
    font-size: 50px;
    line-height: 60px;
    color: #303030;
    font-family: MuseoSansCyrl, serif;
    font-weight: 700;
    cursor: pointer;
  }
}

@media only screen and (max-width: 400px) {
  .menuWrap {
    padding-top: 60px;
    .menuItem {
      margin-top: 15px;
      font-size: 20px;
      line-height: 24px;
    }
    .mobileIcons {
      display: flex;
      justify-content: center;
      margin-top: 24px;
      .headerPhoneSupport {
        color: white;
        text-decoration: none;
        span {
          font-family: MuseoSansCyrl, serif;
          font-weight: 700;
          font-size: 24px;
          line-height: 29px;
          color: #303030;
        }
      }
    }
  }
}